/*** AREA DOS LOGOS ***/
.topo-wrapper{
    background: url(../img/sombra_sol.jpg) top right no-repeat;
}

.logo-cliente{

}

.logo-sol{

}

/*** AREA DO FORM DE LOGIN ***/
.content-wrapper{
    display: flex;
    justify-content: space-around;
    padding-top: 10%;
    background-image: linear-gradient(to bottom, #e9e9e9, #eeeeee, #f4f4f4, #f9f9f9, #ffffff);
}

.box-login{
    width: 80%;
}

.box-login-body{
    padding-bottom: 0.625rem; /* 10px */
    text-align: center;
}

.box-login-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.btn-wrapper{
    padding-top: 1.25rem; /* 20px */
}

.col-form-label{
    font-size: 0.875rem; /* 14px */
}

.form-check{
    text-align: left;
}

.form-check-label{
    font-size: 0.8125rem; /* 13px */
}

.idioma-ativo-img{
    width: 24px;
}

#divMenuIdiomas ul li a img{
    width: 1rem;
    margin: 0 3px !important;
}

.login-title{
    margin: 5px 0;
}

.versao{
    color: #666;
}


/* NOVO LAYOUT */

.conteudoLoginLogo{
    height: 94vh;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* Quando a largura da tela for menor ou igual a 768px (típico de tablets/celulares) */
@media (max-width: 768px) {
    .conteudoLoginLogo {
        height: 15vh; /* ou o valor que desejar */
    }
}

/* Se quiser algo ainda menor, para celulares bem pequenos */
@media (max-width: 480px) {
    .conteudoLoginLogo {
        height: 15vh;
    }
}

.conteudoLoginLogo img {
    max-width: 60%;
}

.conteudoLoginForm div div span {
    text-align: left;
    font-weight: bold;
    color: #000;
    font-size: 1.60rem;
    z-index: 9;
}

.ajusteIconeBg i, .ajusteIconeBg svg{
    position: absolute;
    top: 0;
    left: 20px;
    color: #f5f5f5;
}

.boxLogin {
    height: 78%;
}

.boxLogin img {
    max-width: 130px;
    max-height: 80px;
}

.btnEnter {
    background: #faa832;
    color: #fff;
}

.versaoInfo div{
    height: 6vh;
}

#menuIdiomas span{
   display: inline-block;
}

.dropdown-item-label, .idioma-label, #menuIdiomas span{
    font-size: 0.865rem !important;
}

/* FIM NOVO LAYOUT */

@media screen and (min-width: 768px){
    .box-login{
        width: 50%;
    }
}

@media screen and (min-width: 1400px){
    .box-login{
        width: 25%;
    }
}

@media screen and (max-width: 980px){
    
}

